Ubuntu/Trusty64 Update Available

Is it safe to update?

==> default: Checking if box 'ubuntu/trusty64' is up to date...
==> default: A newer version of the box 'ubuntu/trusty64' is available! You currently
==> default: have version '20150609.0.10'. The latest is version '20150813.0.0'. Run
==> default: `vagrant box update` to update.

Should test it locally first, but yes it should be safe. As long as it’s still trusty64 I’d assume the updates are minor.

Works fine for me

20 chars